Dear Team,
We have received an enquiry form the {{data[1].project.name}} website. The details are as below:

Name: {{from}},
E-Mail: {{reply}}
Request: {{data[0].message}}

Please contact the customer as soon as possible.